pymad 0.7-1 source package in Ubuntu

Changelog

pymad (0.7-1) unstable; urgency=low


  * New upstream version.
  * Acknowledge NMUs.  Thanks Jakub and Sandro! (Closes: #620280, #556153)
  * Update debian/watch with new URI for tarball.
  * Updated standards version to 3.9.2 
  * Transition from pysupprt to dh_python2. 
  * Fix debhelper misc:depends to appease lintian. 
  * Remove obsolete cleanup from debian/rules. 

 -- Jamie Wilkinson <email address hidden>  Thu, 14 Mar 2013 09:19:26 +0000

Upload details

Uploaded by:
Jamie Wilkinson on 2013-03-14
Uploaded to:
Sid
Original maintainer:
Jamie Wilkinson
Architectures:
any
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe interpreters

Downloads

File Size SHA-256 Checksum
pymad_0.7-1.dsc 1007 bytes 2498d4694505fd250c7afb76f8fd085a88b040f92da156fe3c9853b08561b8ad
pymad_0.7.orig.tar.gz 21.0 KiB 53ae5d3382074f21431299a3186fc9f778fe106f26d737846cc1ef2c34b2d8a1
pymad_0.7-1.diff.gz 4.1 KiB 757723b9460abbc3ec8fa27659124b3e9e61195ae028c39a41456e6fb0b75dd9

No changes file available.

Binary packages built by this source

python-pymad: No summary available for python-pymad in ubuntu vivid.

No description available for python-pymad in ubuntu vivid.